- name: "2checkout"
  logo: "2checkout"
- name: "Alipay"
  logo: "alipay"
- name: "Amazon"
  logo: "amazon"
- name: "Americanexpress"
  logo: "americanexpress"
- name: "Applepay"
  logo: "applepay"
- name: "Bancontact"
  logo: "bancontact"
- name: "Bitcoin"
  logo: "bitcoin"
- name: "Bitpay"
  logo: "bitpay"
- name: "Blik"
  logo: "blik"
- name: "Cirrus"
  logo: "cirrus"
- name: "Clickandbuy"
  logo: "clickandbuy"
- name: "Coinkite"
  logo: "coinkite"
- name: "Dinersclub"
  logo: "dinersclub"
- name: "Directdebit"
  logo: "directdebit"
- name: "Discover"
  logo: "discover"
- name: "Dotpay"
  logo: "dotpay"
- name: "Dwolla"
  logo: "dwolla"
- name: "Ebay"
  logo: "ebay"
- name: "Eway"
  logo: "eway"
- name: "Giropay"
  logo: "giropay"
- name: "Googlewallet"
  logo: "googlewallet"
- name: "Ingenico"
  logo: "ingenico"
- name: "Jcb"
  logo: "jcb"
- name: "Klarna"
  logo: "klarna"
- name: "Laser"
  logo: "laser"
- name: "Maestro"
  logo: "maestro"
- name: "Mastercard"
  logo: "mastercard"
- name: "Mir"
  logo: "mir"
- name: "Monero"
  logo: "monero"
- name: "Neteller"
  logo: "neteller"
- name: "Ogone"
  logo: "ogone"
- name: "Okpay"
  logo: "okpay"
- name: "Paybox"
  logo: "paybox"
- name: "Paymill"
  logo: "paymill"
- name: "Payone"
  logo: "payone"
- name: "Payoneer"
  logo: "payoneer"
- name: "Paypal"
  logo: "paypal"
- name: "Paysafecard"
  logo: "paysafecard"
- name: "Payu"
  logo: "payu"
- name: "Payza"
  logo: "payza"
- name: "Przelewy24"
  logo: "przelewy24"
- name: "Ripple"
  logo: "ripple"
- name: "Sage"
  logo: "sage"
- name: "Sepa"
  logo: "sepa"
- name: "Shopify"
  logo: "shopify"
- name: "Skrill"
  logo: "skrill"
- name: "Solo"
  logo: "solo"
- name: "Square"
  logo: "square"
- name: "Stripe"
  logo: "stripe"
- name: "Switch"
  logo: "switch"
- name: "Tpay"
  logo: "tpay"
- name: "Ukash"
  logo: "ukash"
- name: "Unionpay"
  logo: "unionpay"
- name: "Verifone"
  logo: "verifone"
- name: "Verisign"
  logo: "verisign"
- name: "Visa"
  logo: "visa"
- name: "Webmoney"
  logo: "webmoney"
- name: "Westernunion"
  logo: "westernunion"
- name: "Worldpay"
  logo: "worldpay"
